
Redmine - Feature #6449

Edit a wiki page's parent on the edit page

2010-09-21 01:56 - Eric Davis

Status: Closed Start date: 2010-09-21

Priority: Normal Due date:  

Assignee: Jean-Philippe Lang % Done: 0%

Category: Wiki Estimated time: 0.00 hour

Target version: 1.4.0   

Resolution: Fixed   

Description

Right now a wiki page parent can only be changed on the Rename page.  This doesn't make any sense to me at all.  Editing the

parent page on the actual wiki edit page would be better.

Related issues:

Related to Redmine - Feature #3108: set parent automatically for new pages Closed 2009-04-02

Associated revisions

Revision 8787 - 2012-02-05 15:35 - Jean-Philippe Lang

Ability to edit a wiki page's parent on the edit page (#6449).

History

#1 - 2010-10-25 16:59 - Eric Davis

- Assignee deleted (Eric Davis)

#2 - 2010-12-30 23:29 - Chad Heuschober

+1 for this feature. It's almost impossible to get our more basic users to create a page, then go back to rename, and set parentage.

#3 - 2011-02-19 13:45 - Fernando Hartmann

+1 I agree the Rename page is the wrong place.

#4 - 2011-04-14 16:10 - Etienne Massip

- Target version changed from Unplanned backlogs to Candidate for next major release

Agreed, this field should be moved in page editing form, didn't even know it existed.

#5 - 2012-02-05 15:36 - Jean-Philippe Lang

- Subject changed from Edit a Wiki's Parent on the edit page to Edit a wiki page's parent on the edit page

- Status changed from New to Closed

- Assignee set to Jean-Philippe Lang

- Target version changed from Candidate for next major release to 1.4.0

- Resolution set to Fixed

Feature added in r8787.
